quickpass_yidun_flutter 1.0.9
quickpass_yidun_flutter: ^1.0.9 copied to clipboard

A new Flutter plugin for quichlogin.

0.0.1 #

  • first stable plugin.

0.0.2 #

  • 修改android取自定义图标的方式

0.0.3 #

  • 修改README

0.0.4 #

  • ios引用找不到问题修复

0.0.5 #

  • 统一android ios点击事件action

0.0.6 #

  • 更新README

0.0.7 #

  • 1.支持dialog模式样式 2.支持页面进出动画 3.优化自定义view的排版

0.0.8 #

  • 支持预取号超时时间设置

0.0.9 #

  • 动画默认值异常处理

1.0.0 #

  • iOS podspec 增加 static_framework

1.0.1 #

  • 插件二进制包升级到最新

1.0.2 #

  • 网络是否支持加一个wifi的判断

1.0.3 #

  • 解决ios点击穿透,Android替换为远程依赖

1.0.4 #

  • null safe 支持

1.0.5 #

  • Android 更新到最新 sdk

1.0.6 #

  • 颜色设置值由int值修改为十六进制RGB字符串值

1.0.7 #

  • 更新Android原生版本

1.0.8 #

  • 更新README

1.0.9 #

  • Reply already submitted 处理
4
likes
60
pub points
70%
popularity

A new Flutter plugin for quichlogin.

Homepage (missing)

Documentation

API reference

License

unknown (LICENSE)

Dependencies

flutter, modal_progress_hud

More

Packages that depend on quickpass_yidun_flutter